# Database-Controller
A submodule of the `Trading-Client-Project` which handles the databases operations of the project. The custom logger for the project is ready. The database controller is dependent on another submodule of `Trading-Client-Project`, `Test-Data-Source`, which is in-progress. Check in [Test-Data-Source](https://gitlab.com/VagueCoder0to.n/trading-client-project/-/tree/master/Test-Data-Source) for updates.
